<!doctype html>
<!--[if lt IE 7]>
<html class="no-js ie ie6 lt-ie9 lt-ie8 lt-ie7" {{ site.language_attributes }}> <![endif]-->
<!--[if IE 7]>
<html class="no-js ie ie7 lt-ie9 lt-ie8" {{ site.language_attributes }}> <![endif]-->
<!--[if IE 8]>
<html class="no-js ie ie8 lt-ie9" {{ site.language_attributes }}> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" {{ site.language_attributes }}> <!--<![endif]-->
<head>
  <meta charset="{{ site.charset }}"/>
  <title>
    {% if wp_title %}
      {{ wp_title }} - {{ site.name }}
    {% else %}
      {{ site.name }}
    {% endif %}
  </title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="{{ site.description }}">
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <link rel="pingback" href="{{ site.pingback_url }}"/>
  <meta name="theme-color" content="#ffffff">

  {{ function('wp_head') }}

  <script type="text/javascript" src="https://booksy.com/widget/code.js?id=66581&country=pl&lang=pl"></script>
  <!-- Messenger Wtyczka czatu Code -->
  <div id="fb-root"></div>
  <!-- Your Wtyczka czatu code -->
  <div id="fb-customer-chat" class="fb-customerchat" page_id="164328290270464">
  </div>
  <script>
    var chatbox = document.getElementById('fb-customer-chat');
    chatbox.setAttribute("page_id", "164328290270464");
    chatbox.setAttribute("attribution", "biz_inbox");
    window.fbAsyncInit = function() {
      FB.init({
        xfbml            : true,
        version          : 'v11.0'
      });
    };
    (function(d, s, id) {
      var js, fjs = d.getElementsByTagName(s)[0];
      if (d.getElementById(id)) return;
      js = d.createElement(s); js.id = id;
      js.src = 'https://connect.facebook.net/pl_PL/sdk/xfbml.customerchat.js';
      fjs.parentNode.insertBefore(js, fjs);
    }(document, 'script', 'facebook-jssdk'));
  </script>
